Bug 1855079 - Azure UPI disk size for control plane is not inline with IPI
Summary: Azure UPI disk size for control plane is not inline with IPI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Fabiano Franz
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On: 1850714
Blocks: 1857816
TreeView+ depends on / blocked
 
Reported: 2020-07-08 21:48 UTC by OpenShift BugZilla Robot
Modified: 2020-07-16 16:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-16 16:12:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3867 0 None closed [release-4.5] Bug 1855079: adjust Azure UPI disk size to the same used in IPI 2020-08-20 19:27:45 UTC
Red Hat Product Errata RHBA-2020:2909 0 None None None 2020-07-16 16:12:45 UTC

Comment 5 Johnny Liu 2020-07-14 02:48:45 UTC
Verified this bug with latest 4.5 ARM templates, and works.

After installation, check master OSDisk size, it is showing on Azure portal:
Disk Configuration: 1024 GiB (Premium SSD)

Comment 7 errata-xmlrpc 2020-07-16 16:12:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2909


Note You need to log in before you can comment on or make changes to this bug.